<?xml version="1.0"?>
<!--
/**
 * @author Amasty Team
 * @copyright Copyright (c) 2020 Amasty (https://www.amasty.com)
 * @package Amasty_Checkout
 */
-->
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <head>
        <title>Spitzner Wellness</title>
    </head>
    <body>
        <referenceBlock name="amasty.checkout.success.details" remove="true"/>
        <referenceBlock name="checkout.registration" remove="true"/> 
    </body>
</page>
